﻿body {
	min-width: 740px;      /* 2x LC fullwidth + CC padding) + RC width */
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	color: #666;
	
}
#container {
	padding-left: 200px;   /* LC fullwidth */
	padding-right: 340px;  /* RC fullwidth + CC padding */
	background: #ffffff;
	
}
#container .column {
  position: relative;
  float: left;
}
#center {
	padding: 10px 20px;	/* CC padding */
	width: 100%;
	}
#left {
	width: 180px;          /* LC width */
	padding: 10px 10px 0 10px;	/* LC padding */
	right: 240px;          /* LC fullwidth + CC padding */
	margin-left: -100%;
	Background: url(img/colum_left_bg.gif) repeat-y top left;
	}
#right {
	width: 280px;          /* RC width */
	padding: 10px 10px 0 10px;	/*RC padding */
	margin-right: -340px;  /* RC fullwidth + CC padding*/
	background: url(img/colum_right_bg.gif) repeat-y top right;
	}
#right dt a {
	text-decoration: none;
	color: #696969;
	}
#footer {
	clear: both;
	background: #828377 url(img/footer-bg.gif) repeat-x top left;
	}
#footer p {
	margin: 0;
	padding: 15px;
	font-size: 11px;
	text-align: center;
	color: #333;
	}
#footer ul {
	border-bottom: 1px solid #555;
	list-style: none;
	margin: 0 18px 6px;
	padding: 10px 0 6px;
	text-align:center;
	}
#footer li {
	display: inline;
	font-size: 11px;
	font-weight: bold;
	padding-right: 5px;
	}
#footer li a {
	text-decoration: none;
	color: #ffff00;
	}
/*** IE6 Fix ***/
* html #left {
	left: 150px;          /* RC fullwidth */
	}


/* header */

#header {
	border-bottom: 3px solid #f2bb16;
	background: #ffff00 url(img/header-bg.gif) repeat-x top left;
	}
#header h1 {
	margin: 0;
	padding: 25px;
	font-family: Verdana, sans-serif;
	font-size: 200%;
	color: #374c0e;
	text-align: center;
	background: url(img/logo_kongs_a.png) no-repeat center left;
	z-index: auto;
	}


/* message row */

#message {
	margin: 0;
	padding: 10px;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	color: #d9042b;
	text-align: center;
	background: #404530 url(img/message-bg.gif) repeat-x top left;
	}
#message strong {
	padding: 0 0 0 75px;
	color: #ffff00;
	background: url(img/Specials.png) no-repeat 0 50%;
	}
#message a {
	text-decoration: none;
	color: #ff0000;
	}

/* gutters */

#content .gutter {
	padding: 25px;
	background: url(img/content-bg.gif) repeat-x top left;
	}
#sidebar .gutter {
	padding: 15px;
	}

/* Centre Column */

#content h2 {
	margin: 0 0 1em 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 150%;
	font-weight: normal;
	color: #696969;
	}
dl.feature {
	margin: 15px 0;
	padding: 15px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	}
dl.feature:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
dl.feature dt {
	margin: 0 0 .5em 0;
	font-family: Verdana, sans-serif;
	font-size: 140%;
	color: #696969;
	text-align: center;
	}
dl.feature dt img {
	float: left;
	margin: 0 15px 0 0;
	padding: 0 3px 3px 0;
	background: url(img/photo-frame_a.gif) no-repeat bottom right;
	}
dl.feature dd {
	font-size: 90%;
	line-height: 1.5em;
	color: #666;
	text-align: center;
	}
dl.specials dd{

	text-align: center;
	}

/* left colum */

.box {
	Margin: 0 0 20px 0;
	padding: 0 0 12px 0;
	font-size: 85%;
	line-height: 1.5em;
	color: #666;
	background: #fff url(img/box-b.gif) no-repeat bottom right;
	}
.box h3 {
	margin: 0;
	padding: 12px;
	font-family: Verdana, sans-serif;
	font-size: 140%;
	font-weight: bold;
	text-align: center;
	color: #696969;
	background: url(img/box-t.gif) no-repeat top left;
	}
.box p, .box ul {
	margin: 0;
	padding: 0 12px;
	}
.box ul li {
	margin: 0 0 0 12px;
	padding: 0 0 0 18px;
	list-style: none;
	
	}

/* right colum */

.Products {
	float: left;
	width: 280px;
	padding: 0 0 10px;
	border: 2px solid #C8CDD2;
	background: #ffffff;
	}
.Products h3 {
	margin: 0;
	padding: 12px;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #d9042b;
	background: #ffff00;
		}
.Products dl {
	width: 260px;
	margin: 10px 10px;
	padding: 0;
	border-bottom: 1px dotted #ccc;
	}
.Products dl:after { 	/* for browsers that support :after */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
* html #Products dl { height: 1% } /* for IE5+6 */
*:first-child+html #Products dl {min-height: 1px; } /* for IE7 */

.Products dt {
	float: right;
	width: 162px;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
	color: #633;
	}

.Products dd {
	margin: 0 0 0 98px;
	padding: 0;
	font-size: 85%;
	line-height: 1.5em;
	color: #666;
	}
.Products dl dd.img {
	margin: 0;
	}
.Products dd.img img {
	float: left;
	margin: 0 8px 0 0;
	padding: 4px;
	border: 1px solid #D9E0E6;
	border-bottom-color: #C8CDD2;
	border-right-color: #C8CDD2;
	background: #fff;
	}


/* reverse float */

.Products .alt dt {
	float: left;
	}
.Products .alt dd {
	margin: 0 98px 0 0;
	}
.Products .alt dd.img img {
	float: right;
	margin: 0 0 0 8px;
	}

#a link. navlink {
	color: 000000:
	text-decoration: none;
	}
